filename = 'xaerominimap-fabric-1.21.8-25.3.10.jar'
name = "Xaero's Minimap"
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = 'fabric-1.21.8-25.3.10.jar'

[download]
hash = '8eb97f102a0a134887d1e11ac2120c136b041133'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7598617
project-id = 263420